package com.platform2easy.genesis.lib;

public class TestBashExecutor {
    public static void main(String[] args) {
        BashExecutor.Result result = BashExecutor.run("/home/uriri/Projetos/tooeasy/backend/too-easy-genesis/bin/easycli polygon get-new-address", 5000);

        System.out.println("Saída:\n" + result.getOutput());
        System.out.println("\nCódigo de saída: " + result.getExitCode());
        System.out.println("Timeout atingido: " + result.isTimedOut());
    }
}
